# This file is autogenerated. Please do not edit.
phplist/rest-api.rest-api:
    type: rest
    prefix: /
    resource: '@PhpListRestBundle/Controller/'
phplist/core.homepage:
    type: annotation
    resource: '@PhpListEmptyStartPageBundle/Controller/'
